uuid: fdece2f1-4dd4-4d14-b6f1-8a291ace47bc
langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_file_size
    - field.field.media.file.field_media_file
    - field.field.media.file.field_mime_type
    - media.type.file
  module:
    - file
    - path
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_file_size:
    weight: 102
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_media_file:
    weight: 0
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_mime_type:
    weight: 101
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
